
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID65536";
							
var currModelVersion = "";
						
var currModelName = "Institutionalize an Optimizing Process";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID65536.png";
			
		if (z == 68) { modelimage68.src = "../images/ado133.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado133.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado134.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado134.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado135.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado135.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(10, 4.47, 14.16, 6.19, "ID71424", "ID65536", "ID71424", "", false);
					
	createImageArea(2, 4.47, 6.32, 6.19, "ID71421", "ID65536", "ID71421", "", false);
					
	createImageArea(9.24, 0.29499999999999993, 11.76, 2.645, "ID71418", "ID65536", "ID71418", "", false);
					
	createImageArea(1.2, 0.29499999999999993, 3.8, 2.645, "ID71415", "ID65536", "ID71415", "", false);
					
	createImageArea(5.5, 7.8, 7.5, 8.7, "ID71406", "ID65536", "ID71406", "", false);
					
	createImageArea(10.870000000000001, 17.794999999999998, 13.129999999999999, 20.145, "ID68581", "ID65536", "ID68581", "", false);
					
	createImageArea(11.495000000000001, 13.97, 13.945, 15.69, "ID68578", "ID65536", "ID68578", "", false);
					
	createImageArea(5.545, 17.294999999999998, 7.4350000000000005, 20.505, "ID68558", "ID65536", "ID68558", "", false);
					
	createImageArea(5.995, 13.97, 9.525, 15.69, "ID68554", "ID65536", "ID68554", "", false);
					
	createImageArea(15.8, 10.8, 17.2, 12.2, "ID65724", "ID65536", "ID65724", "", false);
					
	createImageArea(10.61, 10.805, 13.39, 12.195, "ID65719", "ID65536", "ID65719", "", false);
					
	createImageArea(5.11, 10.805, 7.89, 12.195, "ID65716", "ID65536", "ID65716", "", false);
					
	createImageArea(0.6699999999999999, 10.799999999999999, 3.33, 13.58, "ID65713", "ID65536", "ID65713", "", false);
					
	imageMapsReady();
}
			
			ID65713D='';				
				ID65716D='<span class=\"mov_desc\">Ensure continuous improvement of the process in fulfilling the relevant business objectives of the organization.</span>';				
				ID65719D='<span class=\"mov_desc\">Identify and correct the root causes of defects and other problems in the process.</span>';				
				ID65724D='';				
				ID68558D='';				
				ID68581D='';				
				ID71415D='';				
				ID71418D='';				
				ID71406D='';				
				ID68554D='';				
				ID68578D='';				
				ID71421D='';				
				ID71424D='';				
				
			
function readCM()
{
			ID65713CM = new instCM("Institutionalize an optimizing process");
ID65716CM = new instCM("Ensure continuous process improvement");
ID65716CM.addAttribute("Input data", "obj");
ID65716CM.addLink("Input data", "javascript:openWindow(\"ID67922\", \"ID71328\");", "Process requirements", "small_date.png");
ID65716CM.addAttribute("Output data", "obj");
ID65716CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68551\");", "Improvement strategies", "small_date.png");
ID65719CM = new instCM("Correct root causes of problems");
ID65719CM.addAttribute("Output data", "obj");
ID65719CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68575\");", "Analysis results", "small_date.png");
ID65724CM = new instCM("End Institutionalize an optimizing process");
ID68558CM = new instCM("IaOP - RM DoSaF I1");
ID68558CM.addAttribute("Referenced subprocess", "mod");
ID68558CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID68558CM.addAttribute("Referenced Interface Process", "obj");
ID68558CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65864\", \"ID68566\");", "DoSaF - CMMI IaOP I1", "small_ipro.png");
ID68581CM = new instCM("IaOP - RM MaR  I1");
ID68581CM.addAttribute("Referenced subprocess", "mod");
ID68581CM.addLink("Referenced subprocess", "../ID66173/ID66173.html", "Monitor and Review - CMMI", "mt_itsp.gif");
ID68581CM.addAttribute("Referenced Interface Process", "obj");
ID68581CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66173\", \"ID68586\");", "MaR - CMMI IaOP I1", "small_ipro.png");
ID71415CM = new instCM("IaOP - RM RA I1");
ID71415CM.addAttribute("Referenced subprocess", "mod");
ID71415CM.addLink("Referenced subprocess", "../ID66115/ID66115.html", "Risk Acceptance - CMMI", "mt_itsp.gif");
ID71415CM.addAttribute("Referenced Interface Process", "obj");
ID71415CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66115\", \"ID71432\");", "RA - CMMI IaOP I1", "small_ipro.png");
ID71418CM = new instCM("IaOP - RM RT I1");
ID71418CM.addAttribute("Referenced subprocess", "mod");
ID71418CM.addLink("Referenced subprocess", "../ID66027/ID66027.html", "Risk Treatment - CMMI", "mt_itsp.gif");
ID71418CM.addAttribute("Referenced Interface Process", "obj");
ID71418CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66027\", \"ID71437\");", "RT - CMMI IaOP I1", "small_ipro.png");
ID71406CM = new instCM("Ensure continuous process improvement DP");
ID68554CM = new instCM("IaOP1");
ID68554CM.addAttribute("Data", "obj");
ID68554CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68551\");", "Improvement strategies", "small_date.png");
ID68578CM = new instCM("IaOP2");
ID68578CM.addAttribute("Data", "obj");
ID68578CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68575\");", "Analysis results", "small_date.png");
ID71421CM = new instCM("IaOP3");
ID71421CM.addAttribute("Data", "obj");
ID71421CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID71424CM = new instCM("IaOP4");
ID71424CM.addAttribute("Data", "obj");
ID71424CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID65722CM = new instCM("");
ID65723CM = new instCM("");
ID65727CM = new instCM("");
ID68557CM = new instCM("");
ID68561CM = new instCM("");
ID68584CM = new instCM("");
ID68585CM = new instCM("");
ID71427CM = new instCM("");
ID71428CM = new instCM("");
ID71429CM = new instCM("");
ID71430CM = new instCM("");
ID71431CM = new instCM("");
}
		